/* 
  MainWindow.strings
  airhost

  Created by sam on 9/22/14.
  Copyright (c) 2014 Zoom Video Communications, Inc. All rights reserved.
*/

"iPhone/iPad Share failed to start because TCP port 7100 is in use. Close other applications and try again." = "iPhone/iPad共享失敗，Port 7100正在被使用。請關閉其他程式後再試。";

"There is no sound. iPhone/iPad Share failed to initialize PC audio device. Select another audio device and try again." = "沒有檢測到聲音。iPhone/iPad共享初始化音訊設備失敗，請選取其他的音訊設備後再試。";

"iPhone/iPad Share failed due to rendering. Stop share and try again." = "共享iPhone/iPad時因圖像處理失敗。請停止共享後再試一次。";

"LN_Instruction_Title" = "在iPhone或iPad上：";
"LN_Instruction_First_Line_With_SSID" = "1.  連接到Wi-Fi網絡";
"LN_Instruction_First_Line_Without_SSID" = "1.  請連接到與本機相同的網絡";
"LN_Instruction_Second_Line" = "2.  輕觸   荧幕鏡像";
"LN_Instruction_Second_Line_Prefix" = "2.  輕觸 ";
"LN_Instruction_Second_Line_First_Tip" = "如何找到它：從荧幕右上角向下滑動";
"LN_Instruction_Second_Line_Second_Tip" = "在iOS 11或更早版本上，從荧幕底部向上滑動";
"LN_Instruction_Third_Line" = "3.  選擇";
"LN_Instruction_Third_Line_Tip" = "如果看不到內容，請重啟设备";
"LN_Instruction_Fourth_Line" = "4.  輸入密碼";

"OOPS..." = "喔喔...";
"Content is not supported." = "內容不支持。";

"We detect the following firewall is running. \r\n\r\n%@\r\n\r\nPlese configure the firewall to allow airhost.app to pass through." = "We detect the following firewall is running. \r\n\r\n%@\r\n\r\nPlese configure the firewall to allow airhost.app to pass through.";
